/*GENERAL*/
.rewards h4.arrow{color:#8a0063;}
.rewards, .roundedBox {background:#FFE0F6;}
.highlight-review .review-comment{background-color: #B2D5D3;}
.msg-hightlight{text-shadow: 1px 1px 0 #ffffff; color:#888;background-color:#DDD;}
.district-title{color:#56003E;}
.rollover{background-color:#FFE0F6;}
.photo-view .rollover, .POI .rollover{border:solid 1px #B2D5D3;}

/*BARRA DE NAVEGACION*/

.white-overlay .s-menu li h4:hover, .white-overlay .s-menu li.curr h4{color:#56003E;}

ul.big li{color:#888;}
ul.right-box span,.title-big{background-color:#09c;}
ul.right-box ul li a{border-bottom:solid 1px #B2D5D3;}
.item:hover .odd{background:#D5E3EA}

/*TABS*/
.tabs ul.tab-item .selected {
    border-color: #CCC;
}

.tabs .content {
    border-top: 1px solid #CCC;
}
.tabs .content-close {
    border: 1px solid #CECECE;
}

/*PAGINATOR*/
.paginator a.selected,.paginator a:hover {
    background-color:#BC0089;
    color:#ffffff;
}
.paginator a{color:#BC0089}

/*CONTENT BOXES*/
.content-box ul.tab-item{background:#B2D5D3;}
.content-box ul.tab-item li{background:#B2D5D3;}
.content-box .tab-item li a{color:#ffffff;text-shadow:none;}

/*ACCOMMODATION*/
.stay-overlay .s-menu li a{color:#56003E;}
.stay-overlay .s-menu li h4{color:#BC0089;}
.stay-overlay .s-menu li h4:hover, .stay-overlay .s-menu li.curr h4{color:#56003E;}



.container-owners{
    background:#ffffff url(../images/PA/owners_bo_header.jpg) no-repeat left top!important;
    -webkit-border-bottom-left-radius:6px;
    -webkit-border-bottom-right-radius:6px;
    -moz-border-radius-bottomright: 6px;
    -moz-border-radius-bottomleft: 6px;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
    margin-bottom:20px;
    padding-bottom:60px;
}
.welcom-box{
    border-top:1px solid #B2D5D3;
    background: #8a0063; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: -moz-linear-gradient(left,  #8a0063 0%, #BC0089 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#8a0063), color-stop(100%,#BC0089)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  #8a0063 0%,#BC0089 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  #8a0063 0%,#BC0089 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  #8a0063 0%,#BC0089 100%); /* IE10+ */
    background: linear-gradient(left,  #8a0063 0%,#BC0089 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#BC0089', endColorstr='#8a0063',GradientType=1 ); /* IE6-8 */
}

.AAPLastHome{
    color:#FFE0F6;
}
.AAPNotesTitle{
    color:#56003E;
    text-shadow:1px 1px 0 #ffffff;

}
#about_us {
    background: url(../images/PA/about_us_bg.jpg) no-repeat;

    width:100%;
}

#about_us h1 {
    font-size: 28px;
    margin-top: 30px;
    margin-bottom: 10px;
}


.logo-discountcard.en,.logo-discountcard{height:50px;text-indent:-9999px}
.logo-discountcard.es{background: url(../images/PA/discount_card_es.png) top right no-repeat;}
.logo-discountcard.it{background: url(../images/PA/discount_card_it.png) top right no-repeat;}
.logo-discountcard.fr{background: url(../images/PA/discount_card_fr.png) top right no-repeat;}
.logo-discountcard.de{background: url(../images/PA/discount_card_de.png) top right no-repeat;}
.logo-discountcard.nl{background: url(../images/PA/discount_card_nl.png) top right no-repeat;}

.toolbar-search-all,#gpagination{
    background: #E5E5E5;
    background-image: -webkit-linear-gradient(top, #F6F6F6 0%,#E5E5E5 100%);
    background-image: -moz-linear-gradient(top, #F6F6F6 0%,#E5E5E5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff6f6f6', endColorstr='#ffe5e5e5', GradientType=0);
    border: 1px solid #CCCDCE;
    box-shadow: inset 0 1px white;
}
  #gpagination{background: #CCCDCE!important}
#gpagination a.gwhite,.paginator a.arrow:hover{
    box-shadow: inset 0 0 4px 1px #56003E, 0 1px white;
    text-shadow: #56003E 1px 1px 1px;
    background: #56003E;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8a0063', endColorstr='#56003E');
    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0, #56003E),
        color-stop(0.82, #8a0063)
    )!important;
    background-image: -moz-linear-gradient(
        center bottom,
    #56003E 0%,
    #8a0063 82%
    )!important;
    color:#fff;
    border:1px solid #56003E;
}

.toolbar-search-all{border:1px solid #CCCDCE;
    border-bottom:1px solid #CCCDCE;}

.tabs ul.tab-item li, .soft-b-btn{
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #FFE0F6 99%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(99%,#FFE0F6));
    background: -webkit-linear-gradient(top, #ffffff 0%,#FFE0F6 99%);
    background: -o-linear-gradient(top, #ffffff 0%,#FFE0F6 99%);
    background: -ms-linear-gradient(top, #ffffff 0%,#FFE0F6 99%);
    background: linear-gradient(top, #ffffff 0%,#FFE0F6 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#FFE0F6',GradientType=0 );
}
.tabs ul.tab-item li, .soft-b-btn{border:1px solid #B2D5D3;}
.toolbar-search-title{
    text-shadow: 1px 1px 0 #ffffff;
    line-height: 34px;
    color: #333;
    font-size: 18px;
    margin-top:10px;}

ul.right-box, #smalls-handler .blue-btn span {
    background: #8a0063; /* Old browsers */
    background: -moz-linear-gradient(left,  #8a0063 0%, #BC0089 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#8a0063), color-stop(100%,#BC0089)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  #8a0063 0%,#BC0089 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  #8a0063 0%,#BC0089 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  #8a0063 0%,#BC0089 100%); /* IE10+ */
    background: linear-gradient(left,  #8a0063 0%,#BC0089 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#BC0089', endColorstr='#8a0063',GradientType=1 ); /* IE6-8 */
}

.logo-discountcard.en,.logo-discountcard{height:50px;background: url(/PA/images/discount_card_en.png) top right no-repeat;text-indent:-9999px}
.logo-discountcard.es{background: url(/PA/images/discount_card_es.png) top right no-repeat;}
.logo-discountcard.it{background: url(/PA/images/discount_card_it.png) top right no-repeat;}
.logo-discountcard.fr{background: url(/PA/images/discount_card_fr.png) top right no-repeat;}
.logo-discountcard.de{background: url(/PA/images/discount_card_de.png) top right no-repeat;}
.logo-discountcard.nl{background: url(/PA/images/discount_card_nl.png) top right no-repeat;}

.banner_landing_content {
    height:130px;
    background:#fff url('../images/PA/banner_bg.jpg') no-repeat bottom;
    padding: 15px;
    text-align:center;

}


.disc-header{
    background: url(../images/PA/disc_header_bg.jpg) center top no-repeat;
}

.oh-box-website{background:#BC0089;color:#fff}
.oh-icon-60{background-color:#BC0089;}
.oh-list li.selected a{color:#fff;line-height: 1}
.oh-list li.selected span{color:#fff;color:rgba(255,255,255,.4)}


.oh-list li.selected {
    position: relative;
    background: #BC0089;
    padding:5px 10px;
    margin:6px 0;

}
.oh-list li.selected:after {
    right: 100%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.oh-list li.selected:after {
    border-color: rgba(0, 51, 102, 0);
    border-right-color: #BC0089;
    border-width: 7px;
    top: 50%;
    margin-top: -7px;
}



.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
    background: #BC0089!important;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar:hover{
    background: #BC0089!important;opacity: .8
}

img.img_radio_selected_ok,img.img_radio_selected_oo,img.img_radio_selected_ko{
    border: solid 5px #BC0089;
}

.ico_60{background-color:#BC0089;}
.ico_website{background-color: #BC0089;}

.icon-printer-30{
    background-color: #BC0089;
    background-image: url(../images/icon_printer.png);
    display: inline-block;
    width:30px;
    height:30px;
}

.top-left-arrow {
    position: relative;
    background: #ffffff;
    border: 2px solid #BC0089;
}
.top-left-arrow:after, .top-left-arrow:before {
    bottom: 100%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.top-left-arrow:after {
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #ffffff;
    border-width: 5px;
    left: 10%;
    margin-left: -5px;
}
.top-left-arrow:before {
    border-color: rgba(2, 90, 142, 0);
    border-bottom-color: #BC0089;
    border-width: 8px;
    left: 10%;
    margin-left: -8px;
}
.oh-popup{border:2px solid #BC0089}